
VIRTUAL CREDIT CARD - Bug #15820

iOS [TREATS] [Treats Miles and Treats Point] Fix the separator uiux  ###6463

21 February 2023 07:45 PM - hsulynn pang

Status: Closed Start date: 21 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Red rectangle:

Make the detail treats same with the design (for Treats balance)

note: make separator with 00000 and opacity 20% right

History

#1 - 22 February 2023 10:00 AM - He Xi Yeo

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 22 February 2023 10:25 AM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#3 - 22 February 2023 11:14 AM - hsulynn pang

- File retest i.PNG added

- File retest ii.PNG added

- Status changed from Resolved to Pending Close

tested ok

#4 - 27 February 2023 11:19 AM - hsulynn pang

- File closed by user.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

compare.png 1.34 MB 21 February 2023 hsulynn pang

retest i.PNG 1.37 MB 22 February 2023 hsulynn pang

retest ii.PNG 1.37 MB 22 February 2023 hsulynn pang

closed by user.PNG 108 KB 27 February 2023 hsulynn pang
